Bug 592648 - [abrt] crash in epiphany-2.28.2-1.fc12: malloc_consolidate: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] crash in epiphany-2.28.2-1.fc12: malloc_consolidate: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:be2ffb54cd24993c7bef32fbf3b...
:
: 594937 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 18:08 EDT by Boris Ljevar
Modified: 2010-12-03 09:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:40:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.53 KB, text/plain)
2010-05-15 18:08 EDT, Boris Ljevar
no flags Details

  None (edit)
Description Boris Ljevar 2010-05-15 18:08:21 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany
component: epiphany
crash_function: malloc_consolidate
executable: /usr/bin/epiphany
global_uuid: be2ffb54cd24993c7bef32fbf3bba6d1cbcd3690
kernel: 2.6.32.11-99.fc12.i686
package: epiphany-2.28.2-1.fc12
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Boris Ljevar 2010-05-15 18:08:24 EDT
Created attachment 414296 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 06:13:16 EDT
*** Bug 594937 has been marked as a duplicate of this bug. ***
Comment 3 ewc 2010-06-17 16:11:12 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Attempt to access Web page at URL: http://142.176.62.102/DataLocator31ASP/Search.aspx?typeofaction=login
2. New epiphany window opens, web page correctly displays, but epiphany window is non-responsive and epiphany crashes
3.


Comment
-----
Crashes every time when trying to access noted URL by clicking on link "Enter the Data Locator" at URL: http://www.gov.ns.ca/geonova/home/products/softpage/data_locator.asp. Note that this site claims to be an M$ Explorer accessible site only. Firefox and Sea Monkey will not work on this site, but Epiphany used to work perfectly on this site 2 to 3 months ago.
Comment 4 Bug Zapper 2010-11-03 10:49:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 09:40:45 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.